.info {
    font-weight:bold;
}

button, input {
    font-family:inherit;
    cursor:pointer;
    border:0;
    border-radius:3px;
    padding:0.3em 0.5em;
    background:#375C51;
    color:#FDF8C1;
}

button:hover, input:hover {
    background:#4C7C71;
}

button.disabled {
    background:#F89684;
    color:#FDF8C1;
    cursor:not-allowed;
}

button.disabled:hover {
    background:#4C7C71;
}

label{
	display: inline-block;
	text-align: left;
	width: 13em;
}

#container {
    position:relative;
    margin-left:-10px;
    margin-right:-10px;
    padding:10px;
    overflow:hidden;
}

@media (min-width:1024px) {
    /* Put the found favorites beside the picking div when the window is sufficiently large */
    #picking {
        float:left;
        width:636px;
    }

    #secondary {
        margin-left:646px;
    }
}

@media (min-width:1300px) {
    /* Once we get to the point where 636px is less than half of the width of the screen, make the picking div just take up half */
    #picking {
        width:50%;
    }

    #secondary {
        margin-left:51%;
    }
}

#pick {
    background:#375C51;
    color:#FDF8C1;
    font-size:larger;
    font-weight:bold;
    width:6em;
    border-radius:5px;
    margin-right:10px;
}

#pick.disabled {
    background:#F89684;
}

#pick:hover {
    background:#4C7C71;
}

#options {
  max-width: 1000px;
  text-align: center;
}

.item-list {
    padding:0;
    list-style-type:none;
    line-height:100px;
}

.item-list li {
    margin: 1px;
    display:inline-block;
    height:100px;
    width:100px;
    line-height:100px;
	 border:2px solid;
	 border-color: #375C51;
    text-align:center;
    position:relative;
    vertical-align:top;
    overflow:hidden;
    border-radius:100%;
    background:#FEEABA;
    color:#375C51;
}

.item-list li img {
    vertical-align:middle;
    max-height:100%;
    max-width:100%;
}

.item-list li span {
    display:inline-block;
    vertical-align:middle;
    line-height:1.2;
}

@media (max-width:636px) {
    .item-list {
        line-height:75px;
    }

    .item-list li {
        line-height:75px;
        height:75px;
        width:75px;
    }
}

@media (max-width:423px) {
    .item-list {
        line-height:50px;
    }

    .item-list li {
        line-height:50px;
        height:50px;
        width:50px;
    }
}

#evaluating li {
    cursor:pointer;
}

#favorites li {
    cursor:move;
}

.item-list li:hover {
    background:#FDF8C1;
}

.item-list.sorting li:hover {
    background:#FAC19D;
}

#evaluating li.selected {
    border:3px solid #7AC;
}

#evaluating, #buttons {
    text-align:center;
    margin:auto;
}

#evaluating li.notice {
    width:auto;
    height:auto;
    max-width:260px;
    margin:auto;
    background:#FEEABA;
    border-radius:10px;
    padding:30px 30px;
    color:#375C51;
    text-align:center;
    line-height:1.4;
    cursor:auto;
    font-size:10pt;
}

#buttons {
    margin-top:30px;
    position:relative;
    z-index:3;
}
